<?xml version="1.0" encoding="UTF-8" ?>
<staff>
 	<set path="model/bg/staff/common/staff_cameraman_%vol%.xml"/>
	<set path="model/bg/staff/common/staff_steward_stand.xml"/>
	<set path="model/bg/staff/common/staff_common.xml"/>

        <texcondition path="model/bg/staff/common/staff_tex_condition.xml"/>

	<model type="locator" id="0" path="./locator/locstaff_front1_%vol%_normal.model" material="model/bg/staff/common/locator.mtl"/>
	<model type="locator" id="1" path="./locator/locstaff_back1_%vol%_normal.model" material="model/bg/staff/common/locator.mtl"/>
	<model type="locator" id="2" path="./locator/locstaff_left1_%vol%_normal.model" material="model/bg/staff/common/locator.mtl"/>
	<model type="locator" id="3" path="./locator/locstaff_right1_%vol%_normal.model" material="model/bg/staff/common/locator.mtl"/>

	<model type="locator" id="4" path="./locator/locstaff_front1_%vol%_pk.model" material="model/bg/staff/common/locator.mtl"/>
	<model type="locator" id="5" path="./locator/locstaff_back1_%vol%_pk.model" material="model/bg/staff/common/locator.mtl"/>
	<model type="locator" id="6" path="./locator/locstaff_left1_%vol%_pk.model" material="model/bg/staff/common/locator.mtl"/>
	<model type="locator" id="7" path="./locator/locstaff_right1_%vol%_pk.model"  material="model/bg/staff/common/locator.mtl"/>
</staff>